body{color:#010920;background-color:#fff}
body,html,p,a{font-family: 'Satoshi', sans-serif;font-weight:400}
a{text-decoration:none;outline:none}
a:hover,a:visited{text-decoration:none}
h1,h2,h3,h4,h5,h6{font-family: 'Satoshi', sans-serif;}
.om-header{position:absolute;width:100%;padding:10px 0;z-index: 99999;}
.footer-inner-wrap{font-family: 'Satoshi', sans-serif;font-weight:400;color:#000}
.footer-inner-wrap a{text-decoration:none}
img{max-width:100%;height:auto}
.top-header-om{background:#F1F3F4}
.top-menu-om ul{list-style:none;display:flex;padding:0;margin:0}
.menuclose{display:none}
.top-menu-om ul li a{padding:12px 10px;font-weight:500;font-size:14px;line-height:13px;color:#010920;text-decoration:none;display:inline-block}
.home-page-banner{padding:200px 0;background-size:cover;background-repeat:no-repeat;background-position:center center;height:600px}
.nav.navbar-right li a{padding:10px 12px;color:#fff;font-weight:400;font-size:14px;line-height:13px}
.home-page-banner .slidettile{font-family: 'Satoshi', sans-serif;font-weight:500;color:#fff;font-size:50px;line-height:62px}
.colord{color:#F05523;font-weight:700}
.secrox{padding-top:30px}
.home-page-banner p{font-weight:500;font-size:20px;line-height:32px;color:#fff;margin-bottom:0}
.bodeder{border-right:1px solid #fff}
.home-slider .owl-dots{position:absolute;z-index:9;bottom:20px;left:0;right:0;margin:0 auto;text-align:center}
.home-slider .owl-dots .owl-dot{background:red!important;width:31px;height:2px;margin:0 5px}
.home-slider .owl-dots .owl-dot.active{background-color:#fff!important}
.sec-slide{padding:0 20px}
.sec-slide:nth-child(1){padding-left:0}
.home-page-banner h4{font-style:normal;font-weight:300;font-size:20px;line-height:38px;color:#fff}
.second-blue-opt{background-color:#144BA0;padding:80px 0;background-image:url(/wp-content/themes/lespaul-child/images/homepage/rings.svg);background-position:bottom left;background-size:contain;background-repeat:no-repeat}
.second-blue-opt h2{font-size:48px;line-height:140%;color:#FFF}
.button-get-touch{margin-top:20px}
.button-get-touch a{display:inline-block;flex-direction:row;justify-content:center;align-items:center;padding:16px 24px;background:#F05523;color:#fff;font-weight:500;font-size:16px;line-height:16px;letter-spacing:.05em}
.omnav{width:100%}
.search-ico-om .nv-icon svg{fill:#fff}
.om-help-you{padding:60px 0;background-size:contain;background-repeat:no-repeat;background-position:350px 308px;overflow:hidden;background-color:#fff}
.om-help-you h2{font-size:36px;line-height:56px}
.start-btn a{font-size:14px;line-height:16px;text-transform:uppercase;color:#F05523;font-weight:500}
.start-btn{padding-top:15px}
.space-om img{width:400px}
.om-case{padding:100px 0;position:relative;background:url(/wp-content/themes/lespaul-child/images/homepage/bg2.jpg);background-size:cover;background-position:center center}
.om-case:before{content:'';width:115px;height:400px;position:absolute;top:-250px;right:0;background:url(/wp-content/themes/lespaul-child/images/homepage/circle.svg);background-size:contain;background-position:right;background-repeat:no-repeat}
.om-case h3{color:#fff;margin:15px 0;font-size:24px;line-height:36px}
.view-btn:hover{color:#fff}
.om-case p{font-size:18px;line-height:21px;color:#FFF}
.view-btn{font-size:14px;line-height:16px;color:#FFF}
.wrapper{display:grid;grid-gap:0;justify-content:center;align-content:end}
.box{background:#fff;box-shadow:0 4px 4px rgba(0,0,0,0.15);height:100%}
.box img{object-fit:cover;height:100%}
.page-title{font-size:28px;line-height:32px;color:#010920;font-weight:400}
.page-title.color-orange{color:#F05523}
.workflow-title{padding:60px 125px}
.offerings{padding:80px 0}
.offertitle{text-align:center;font-size:28px;line-height:33px;color:#F05523;font-weight:500}
.iconbox{padding-bottom:15px}
.boxoffer h4{font-size:18px;line-height:32px;color:#010920;border-left:2px solid #F05523;padding-left:10px}
.boxoffer p{font-size:14px;line-height:28px;color:#010920}
.boxoffer{padding-bottom:20px}
.boxoffer a{background:#F8F8F8;border-radius:20px;display:block;padding:15px;height:100%}
.boxoffer a:hover{background:#f3eded}
.subhead{font-size:24px;line-height:40px}
.end-to-en-om .start-btn img{display:inline!important;width:16px!important}
.slideitm{position:relative}
.workflow-title h3{font-size:28px;line-height:42px;color:#010920}
.workflow-title p{font-size:18px;line-height:36px;color:#010920}
.end-to-en-om{padding:100px 0;overflow-x:hidden}
.end-to-en-om .owl-nav{position:absolute;bottom:0;right:0}
.owl-carousel.workflow-slide .owl-nav button.owl-next,.owl-carousel.workflow-slide .owl-nav button.owl-prev{width:40px;height:40px;background:#000;color:#fff}
.owl-carousel.workflow-slide .owl-nav button.owl-next{-webkit-transform:scaleX(-1);transform:scaleX(-1)}
.text-overlay{width:25%;background:#000;color:#fff;position:absolute;bottom:20px;left:40px;padding:10px;font-size:14px}
.imgoerlay{position:absolute;bottom:-145px;right:-30px}
.secure-business-img{position:relative;text-align:center}
.workflow-title-values h3{font-size:28px;line-height:56px}
.workflow-title-values .colored{color:#F05523}
.workflow-title-values p{font-size:16px;line-height:33px;color:#010920}
.hastag span{font-size:14px;line-height:33px;text-decoration-line:underline;color:#010920;padding:0 15px}
.hastag span:first-child{padding-left:0}
.workflow-title-values{height:100%;position:relative}
.hastag{position:absolute;bottom:0;left:0}
.secure-business-img .imgoerlay:before{content:"";width:95%;height:245px;border:5px solid #fff;top:-10px;position:absolute;left:-10px}
.imgoerlay img{position:relative}
.workflow-title-tech.new-pad{padding:0 70px}
.workflow-title-tech h3{font-size:32px;line-height:50px;color:#010920}
.workflow-title-tech p{font-size:18px;line-height:40px;color:#000}
.platform-slide .slideitm img{border-radius:15px}
.platform-slide .text-overlay{width:77%}
.onboarding-solutions .start-btns-btmbtn img{width:auto!important;display:inline!important}
.onboarding-solutions .slideitm{background:#FFF;box-shadow:0 0 8px #000;border-radius:20px;margin:10px 0}
.text-overlay-text{padding:60px 20px}
.text-overlay-text h5{font-weight:500;font-size:28px;line-height:41px;color:#000}
.text-overlay-text p{font-size:18px;line-height:40px;color:#000}
.start-btns-btmbtn a{font-size:14px;line-height:16px;text-transform:uppercase;color:#F05523}
.start-btns-btmbtn{position:absolute;bottom:25px}
.onboarding-solutions .slideitm img{border-radius:20px}
.content-inner{position:relative;overflow:hidden;text-align:center}
.content-image{width:100%}
.content-details{position:relative;padding:15px;width:100%;text-align:left}
.content-details h3{font-size:18px;line-height:30px;color:#FFF}
.content-details p{font-size:16px;line-height:15px;color:#FFF;background-color:#000;padding:3px;display:inline-block;margin-bottom:10px}
.readmorbnt{position:absolute;bottom:20px;left:20px;opacity:1}
.content-inner:hover .readmorbnt{opacity:1}
.readmorbnt a{color:#fff}
.om-client{background-color:#002F96;background-image:url(/wp-content/themes/lespaul-child/images/homepage/rings.svg);background-position:bottom left;background-size:contain;background-repeat:no-repeat}
.cleint-title-tech{padding:0 50px}
.cta-section-om{background:#13294B;padding:100px 0}
.namesec{font-weight:500;font-size:28px;line-height:32px;color:#FFF;border-left:2px solid #F05523;padding-left:20px}
.buttoncta a{background:#1A3053;border:1px solid #F05523;box-sizing:border-box;border-radius:100px;padding:15px 20px;font-size:14px;line-height:32px;text-align:center;color:#FFF;display:inline-block;width:100%;transition:.5s linear}
.buttoncta a:hover{background:#F05523}
.ctabtn{align-items:center}
.buttoncta{margin-left:24px}
.client-logo{display:flex;flex-wrap:wrap;justify-content:flex-start}
.logobox{width:20%;text-align:center;padding:10px;margin:0}
.cleint-title-tech h3{font-size:32px;line-height:50px;color:#F05523;padding-bottom:10px;text-align:center;margin-bottom:0}
.cleint-title-tech p{font-size:24px;line-height:40px;color:#fff}
.badgeclient{display:block;color:#F05523;padding:5px;font-size:28px;line-height:33px}
.om-case .content-inner .content-details h4{font-weight:400;padding:5px 0;font-size:18px;line-height:30px;color:#010920;margin:0}
.om-case .readmorbntcase a{font-size:14px;line-height:16px;color:#010920}
.footer-subscribe{background:#010920;padding:60px 0}
.footer-head{font-size:32px;line-height:50px;color:#FFF}
.om-jobopp{position:relative;background:#f05523;background:-moz-linear-gradient(90deg,rgba(240,85,35,1) 0%,rgba(233,148,121,1) 100%);background:-webkit-linear-gradient(90deg,rgba(240,85,35,1) 0%,rgba(233,148,121,1) 100%);background:linear-gradient(90deg,rgba(240,85,35,1) 0%,rgba(233,148,121,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#f05523",endColorstr="#e99479",GradientType=1);padding:15px 10px}
.om-jobopp h4{font-size:14px;color:#fff;font-weight:600}
.om-jobopp p{color:#fff;font-size:13px}
.om-jobopp a{color:#fff;font-size:12px;border-bottom:1px solid #fff}
.footer-middle{padding:40px 0 0}
.footer-middle .om-location{text-align:center}
.footer-middle .om-location h4{color:#f05523;font-weight:700}
.footer-middle-bottom{padding:10px 0;margin-top:20px}
.footer-middle-bottom .footer-wrapper{flex-wrap:wrap;align-items:center;text-align:center}
.footer-middle-bottom .footer-wrapper img{max-width:150px;height:auto;margin-right:30px}
.hero-email-input{width:74%;background:#0B1329;height:60px;padding:0 10px;border:none;color:#FFF;margin-right:10px}
.hero-form-input{display:flex;flex-wrap:wrap}
.hero-form-submit{background:#0B1329;height:60px;font-size:14px;line-height:16px;color:#FFF;padding:0 25px;border:none}
.list-box{padding:0;display:flex;flex-wrap:wrap;justify-content:center;align-items:center;list-style:none}
.list-box li{width:192px;text-align:center;margin:15px;height:192px;display:flex;align-items:center;justify-content:center;flex-wrap:wrap;position:relative}
.orge-box{background:#F48F2C}
.blue-box{background:#19739F}
.sal-box{background:#E94B4B}
.con-box{background:#8A44EA}
.list-box li p{color:#fff;width:100%;margin-bottom:0}
.om-footer{padding:60px 0 0;clear:both}
.social-icon{padding-bottom:10px}
.social-icon a{padding:0}
.foot-title-head{font-weight:500;font-size:14px;line-height:auto;color:#010920;margin-bottom:15px;text-transform:uppercase}
.foot-top .footer-menu li a{font-size:14px;line-height:inherit;color:#010920}
.foot-top .footer-menu li {margin-bottom: 13px;}
.foot-top .footer-menu{list-style:none;padding:0;margin:0}
.footer-bottom{padding:20px 0;border-top:1px solid #000}
.footer-code{font-weight:500;font-size:14px;line-height:20px;text-align:right;color:#939393}
.copywrite-text{margin:0;font-weight:500;font-size:14px;line-height:13px;color:#939393}
.internal-banner{padding:200px 0;background-size:cover;background-position:center;background-color:#010A22;background-repeat:no-repeat;text-align:center;position:relative}
.internal-banner:before{content:'';background: rgb(0 0 0 / 70%);position:absolute;width:100%;height:100%;top:0;left:0}
.overlay-stroy p{position:absolute;bottom:0;padding:15px;font-size:22px;line-height:32px;color:#FFF}
.overlay-stroy p:before{content:'';position:absolute;height:20px;width:1px;top:20px;left:0;background:#ed543d}
.internal-banner .bannertitle{font-size:18px;line-height:17px;color:#FFF;background:#F05523;display:inline-block;padding:5px}
.internal-banner .bannersubtitle{font-size:36px;line-height:56px;color:#FFF}
.accerlating{position:relative;padding:100px 50px 30px}
.accerlating:before{content:'';height:300px;position:absolute;width:100%;top:0;left:0;background-image:url(/wp-content/themes/lespaul-child/images/homepage/bg-accel.jpg);background-size:cover;background-repeat:no-repeat;background-position:center center}
.transacc:before{background-image:url(/wp-content/themes/lespaul-child/images/homepage/digital-tech.jpg)}
.accerlating h3{position:relative;color:#fff;margin-bottom:20px}
.transform-slide{background:#FFF;box-shadow:0 0 40px rgba(0,0,0,0.1);border-radius:10px}
.transform-slide .item{border-right:1px solid #000;padding:30px}
.text-overlays h5{font-size:24px;line-height:30px;color:#010920}
.text-overlays p{font-size:16px;line-height:30px;color:#010920;margin-bottom:0}
.digilist{position:relative}
.digilist:before{content:'';width:100px;height:2px;background:#000;position:absolute;left:-110px;top:15px}
.digilist:after{content:'';width:10px;height:10px;background:#000;position:absolute;left:-118px;top:12px;border-radius:100%}
.digital-transformsec{padding:10px 30px}
.text-left.subpara{font-size:18px;line-height:40px;color:#010920}
.digilist h6{font-size:24px;line-height:30px;color:#010920}
.digilist p{font-size:16px;line-height:30px;color:#010920}
.sucess-title.cleint-title-tech{padding:60px}
.sucess-tech h3{font-size:42px;line-height:60px;color:#010920}
.sucess-tech p{font-size:16px;line-height:32px;color:#010920}
.hms-personalization_img-left-new-phase img{border-radius:100%;position:relative;z-index:1}
.phase.right-align{text-align:right;padding-right:60px}
.phase.left-align{padding-left:60px}
.phase h4{font-size:24px;line-height:28px;color:#010920}
.phase p{font-size:16px;line-height:28px;color:#010920}
.phase.right-align,.phase.left-align{position:relative}
.phase.right-align:before{right:-50px}
.phase:before{width:100px;height:2px;position:absolute;content:'';top:16px;background:#000}
.phase.left-align:before{left:-50px}
.phase:after{width:65px;content:'';position:absolute;left:-112px;height:2px;background:#000;top:28px;transform:rotate(-21deg)}
.phase.right-align:after{left:unset;right:-112px;transform:rotate(21deg)}
.phase.right-align:last-child:after{transform:rotate(-18deg);top:6px}
.phase.left-align:last-child:after{transform:rotate(26deg);top:2px}
.servicbox{margin-bottom:30px}
.servoci-disc{padding-left:10px;width:65%}
.icon-box{width:32%}
.sucess-tech .sublead{font-size:24px}
.digital-transformsec h5{font-size:24px;line-height:40px;color:#010920}
.digital-transformsec .listbox{font-size:16px;line-height:32px;color:#010920;list-style-image:url(/wp-content/themes/lespaul-child/images/homepage/listimg.svg)}
.stratigic-end-to-en-om{padding:60px 0}
.dev-phase-content{background:#FFF;box-shadow:0 2px 10px rgba(0,0,0,0.1);padding:60px;text-align:center;position:relative;height:100%}
.dev-title{font-size:18px;line-height:28px;color:#010920;margin-bottom:0}
.icon-box-dev{padding-bottom:10px}
.dev-phase-content:hover .dev-content-box{opacity:1}
.dev-content-box{top:0;left:0;color:#fff;background:#002F96;box-shadow:0 2px 10px #000;position:absolute;height:100%;width:100%;padding:30px;text-align:left;opacity:0;transition:.3s linear}
.dev-content-box h4{font-size:18px;line-height:36px}
.dev-content-box p{font-size:14px;line-height:28px;margin:0}
.linkbox a{font-size:14px;line-height:16px;text-transform:uppercase;color:#F05523;position:absolute;bottom:15px}
.industry-sect .fadeIn-top{top:25%}
.content-box-dev{padding:20px 0}
.readmorbntdev a{font-size:14px;line-height:16px;text-transform:uppercase;color:#F05523}
.industry-sect .text-left.subpara{font-size:24px;line-height:40px;color:#010920}
.plateform-end-to-en-om{background:#002F96;padding:80px 0}
.workflow-title-tech-srat .subhead.white-color{color:#fff}
.plateform-disk{background:linear-gradient(180deg,#FFF 0%,#F2F2F2 100%);border-radius:10px;padding:20px;height:100%}
.text-paras{font-size:14px;line-height:28px;color:#404451}
.tilte-text{padding-bottom:15px}
.tilte-text img{margin-right:10px}
.why-section{background:url(/wp-content/uploads/2021/11/half-img-second.png);background-position:left;background-size:contain;background-repeat:no-repeat;margin:70px 0;padding:70px 0}
.whybox{display:flex;margin-bottom:5px}
.whybox .imgwhy{width:20%;max-width:100%;padding:0 14px}
.whybox .whytext{width:80%;max-width:100%}
.whybox .whytext h4{font-size:18px;line-height:26px}
.heading-sec{font-size:28px;line-height:33px;color:#010920;margin-bottom:30px}
.whybox .whytext p{font-size:14px;line-height:24px}
.overlay-stroy{background:#000;padding:20px;color:#fff;padding-bottom:50%}
.overlay-stroy p{position:absolute;bottom:0;padding:15px}
section.ecom-sucess-story{padding:60px 0}
.stroy-box{position:relative;background-repeat:no-repeat;background-size:cover}
.overlay-stroy img{position:absolute;right:15px;top:15px;width:60px}
.accordion-faq{background:#002F96;padding:100px 0}
.accordion-faq .accordion-button:not(.collapsed),.accordion-faq .accordion-button{background:transparent;color:#fff;box-shadow:inset 0 -1px 0 red;font-size:16px}
.accordion-faq .accordion-item{background:transparent;border:none}
.accordion-faq .accordion-body{color:#fff}
.accordion-faq .accordion-button.collapsed::after,.accordion-faq .accordion-button:not(.collapsed)::after{background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e")}
@media only screen and (min-width: 976px) {
.nav.navbar-right .dropdown .dropdown-menu{background:#fff;width:300px}
.nav.navbar-right .dropdown:hover .dropdown-menu .dev-phase-content{display:block}
}
@media only screen and (max-width: 990px) {
.om-header .navbar-collapse{position:fixed;left:0;background:#020923;border:0;padding:0;transform:translateX(-150%);transition:all .3s ease;height:calc(100%)!important;border-top:1px solid #ccc;width:calc(100% - 80px);z-index:9999999999;top:0}
.subscribe-footer{text-align:left}
.footer-inner-wrap .blog-latest{margin-top:0}
.om-header #navbarScroll{display:block}
.om-header .navbar-collapse.collapse.show{transform:translateX(0%)}
.om-header .navbar-collapse.collapse.show .omnav{padding:45px 0;justify-content:flex-start!important}
.om-header .dropdown-menu{background:transparent}
.om-header .trigger.right-caret.toggle_{position:absolute}
.om-header .dropdown-menu.show li{position:relative}
.navbar-toggler{background:#fff;padding:3px;font-size:18px;border-radius:18px;position:absolute;right:10px}
.copywrite-text,.footer-code{text-align:center}
.buttoncta{margin-left:0}
.menuclose{border:none;background:transparent;display:block;padding:10px 15px 30px;right:10px;position:absolute;top:5px}
.menuclose svg{fill:#fff}
.top-header-om{display:none}
.newavheader .top-header-om{display:block}
.main-banner{padding:115px 0 45px}
.top-menu-om.float-end{display:block}
.top-header-om .col-lg-3,.top-header-om .col-lg-9{width:50%}
.nav.navbar-right li a{display:inline-block;width:100%}
.home-page-banner{height:480px;background-position:center right;padding:100px 0}
.home-page-banner .slidettile{font-size:30px;line-height:36px;color:#FFF}
.home-page-banner h4{font-size:18px;line-height:30px}
.home-page-banner p{font-size:14px;line-height:18px}
.second-blue-opt h2{font-size:26px;text-align:center}
.box{margin-bottom:30px;height:auto}
.workflow-title-values h3{font-size:24px;line-height:32px}
.hastag{position:relative;margin-bottom:10px}
.ctabtn{flex-direction:column}
.namesec{width:100%;margin-bottom:10px;padding-left:10px}
.logobox{width:33%}
.om-help-you{background-position:bottom}
.secrox{padding-top:20px}
.om-help-you h2,.om-case h3,.page-title,.workflow-title-tech h3{font-size:28px;line-height:33px}
.space-om.text-center{padding-top:30px}
.view-btn{position:relative;top:0;left:0}
.end-to-en-om,.om-case{padding:40px 0}
.workflow-title{padding:0 15px 15px}
.imgoerlay img{max-width:119px}
.imgoerlay{right:17px;bottom:-115px}
.secure-business-img .imgoerlay:before{height:50px}
.text-overlay,.platform-slide .text-overlay{width:90%;left:0;bottom:60px}
.workflow-title-tech{padding:0 15px}
.start-btn.btmbtn{position:relative;left:0;padding-top:10px;padding-bottom:15px}
.workflow-title-tech p{font-size:20px;line-height:28px;margin-bottom:0}
.text-overlay-text h5{font-size:28px;line-height:41px}
.text-overlay-text p{font-size:18px;line-height:22px}
.text-overlay-text{padding:20px 0}
.start-btns-btmbtn a{font-size:12px;line-height:14px}
.content-details,.readmorbnt{opacity:1}
.container-fluid.ps-5.pe-5{padding:0 .75rem!important}
.hero-email-input{width:100%}
.hero-form-submit{margin-top:10px}
.list-box li{width:116px;height:116px}
.list-box{padding-top:20px}
.list-box li p{font-size:13px}
.foot-title-head{margin-top:15px}
.copywrite-text{text-align:center}
.footer-code{text-align:center;padding-top:5px}
.footer-head{font-size:36px;line-height:42px;text-align:center}
.start-btns-btmbtn{position:relative;bottom:0}
.internal-banner{background-position:bottom;background-size:contain}
.internal-banner h4{font-size:18px;line-height:22px}
.workflow-title-tech-srat h3{font-size:36px;line-height:42px}
.workflow-title-tech-srat p{font-size:20px;line-height:28px}
.transform-slide .item{padding:10px}
.text-overlays h5{font-size:20px;line-height:28px}
.digital-transformsec{padding:15px 0}
.digilist:before,.digilist:after{display:none}
.sucess-title.cleint-title-tech{padding:15px}
.cleint-title-tech h3{font-size:32px;line-height:42px}
.phase:before,.phase:after{display:none}
.phase.right-align{padding-right:0}
.phase.left-align{padding-left:0;text-align:center}
.hms-personalization_img-left-new-phase{padding:30px}
.phase.right-align{text-align:center}
.sucess-tech h3{font-size:36px;line-height:42px}
.sucess-tech .sublead,.sucess-tech h3{text-align:center}
.workflow-title-values{text-align:center}
}
@media only screen and (max-width: 767px){
    .subscribe-footer{text-align:center}
    .footer-inner-wrap .blog-latest{margin-top:20px}}
.inner-service-page-new-design .internal-banner p{font-family: 'Satoshi', sans-serif;;font-weight:400;color:#fff;text-align:left;font-size:36px;line-height:46px;margin-bottom:0}
.inner-service-page-new-design h1.header-banner-title{text-align:left;color:#fff;font-family: 'Satoshi', sans-serif;font-size:24px;line-height:30px;color:#fff;margin-bottom:20px;background:transparent;padding:0}
.inner-service-page-new-design .emc-dlm-section-one{padding-top:70px}
.inner-service-page-new-design .emc-dlm .workflow-title-tech-srat{padding-bottom:0}
.inner-service-page-new-design .emc-dlm .workflow-title-tech-srat h3{font-family: 'Satoshi', sans-serif;;font-size:34px;line-height:41.45px;text-align:left;margin-bottom:21px;font-weight:400}
.inner-service-page-new-design .emc-dlm .subhead{font-size:20px;font-family: 'Satoshi', sans-serif;text-align:left;line-height:30px;font-weight:400;margin-bottom:0}
.inner-service-page-new-design .emc-dlm-m{margin-top:60px}
.inner-service-page-new-design .emc-dlm-box{border-left:6px solid #F05523;padding-left:26px;height:100%}
.inner-service-page-new-design .emc-dlm-box .emc-dlm-box-title h4{font-family: 'Satoshi', sans-serif;font-size:28px;line-height:40px;font-weight:400;margin-bottom:20px}
.inner-service-page-new-design .emc-dlm-box-content p{font-size:14px;line-height:24px;font-family: 'Satoshi', sans-serif;font-weight:400;margin-bottom:0;-webkit-box-orient:vertical;display:-webkit-box;-webkit-line-clamp:4;overflow:hidden;text-overflow:ellipsis;white-space:normal}
.inner-service-page-new-design .emc-dlm-box span{text-decoration:underline;font-family: 'Satoshi', sans-serif}
.inner-service-page-new-design .emc-dlm-box a{color:#000;display:block}
.inner-service-page-new-design .emc-dlm-plateform{background:#002F96;padding:54px 0}
.inner-service-page-new-design .plateform-icon{width:75px;height:75px;background:#fff;text-align:center;line-height:70px;border-radius:100%;margin-bottom:15px}
.inner-service-page-new-design .plateform-box .tilte-text{font-size:28px;line-height:40px;color:#fff;font-family: 'Satoshi', sans-serif;font-weight:400;padding-bottom:30px}
section.ser_sec1.intro.section{padding:70px 0}
h2.section_heading.heading-3{font-family: 'Satoshi', sans-serif;;font-size:34px;line-height:41.45px;text-align:left;margin-bottom:21px;font-weight:400;color:#F05523}
.trademark{margin-top:10px}
.trademark p{font-size:9px;color:#8f8f8f;text-align:center}
.comp-seo{padding:50px 0}
.comp-seo p{font-size:15px}
.client_testimonials .testimonials-inner-area{padding:40px;border:1px solid #ccc;border-radius:10px;position:relative}
.client_testimonials .testimonials-inner-area::before{background:#fff url(/wp-content/uploads/2022/02/testimonials-icon.png) left no-repeat;content:'';position:absolute;width:100px;height:100px;background-size:100%;top:-66px;left:-8px}
section.collaborate-sec{padding:30px 15px;background:#f4f4f4;margin:50px 0}
.testimonials-inner-area .owl-dots{display:none}
.client_testimonials .testimonials-inner-area .owl-nav button{padding:0 31px!important;border:1px solid #F05523;margin:5px;margin-bottom:0;font-size:26px;color:#F05523;line-height:2px;height:40px}
section.collaborate-sec h2{font-size:28px;line-height:45px;font-weight:500;text-align:center}
section.collaborate-sec h2 span{font-size:28px;line-height:45px;font-weight:500;display:block;color:#F05523}
.why-sectionmain .whybox .whytext h5{font-size:23px;margin:30px 0;border-bottom:3px solid #f05523;display:inline-block}
ul.dashboard-services-list li{list-style:none;display:flex;align-items:center;color:#fff;margin-bottom:15px}
ul.dashboard-services-list li img{width:19px;filter:brightness(0) invert(1);margin-right:14px}
ul.dashboard-services-list.white-bg li{list-style:none;display:flex;align-items:center;color:#000;margin-bottom:15px}
ul.dashboard-services-list.white-bg li img{width:19px;filter:none;margin-right:14px}
.inner-service-page-new-design .emc-dlm .workflow-title-tech-srat h3 span{display:block;font-weight:lighter!important;color:#000;font-family: 'Satoshi', sans-serif;margin-bottom:10px}
.inner-service-page-new-design .emc-dlm-plateform.data-visual{background:#002F96 url(/wp-content/uploads/2022/02/data-visualization-bg.png) right no-repeat;background-size:contain}
.dashboard-container{padding-bottom:70px}
.icon-box.new-design{border:1px solid #ccc;border-radius:100px;padding:27px}
.industry-serving{color:#fff}

.custom-sub-header .bule_bgs {
    background: #13294B;
    border-radius: 10px;
}
.custom-sub-header.comp-seo .bule_bgs li a {
    padding: 14px 20px;
    color: #fff !important;
    display: block;
}
@media (min-width: 1220px) {
    .container {
        max-width: 1200px;
    }
}
